const system = require("../../../system");
const Dao = require("../../dao.base");
class SaasBusinessDao extends Dao {
  constructor() {
    super(Dao.getModelName(SaasBusinessDao));
  }
}
module.exports = SaasBusinessDao;